@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

* { 
    font-size: 30px;
    font-family: "Roboto", sans-serif; 
}
.container p { line-height: 1.5; }
.container>h3 { color: dodgerblue; }
.container li {margin-bottom: 6px;}
a { text-decoration: none; }
a:hover { color: darksalmon; }